@charset "utf-8";

/*fonts*/
body, td, th, select, input, p {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica;color:#333333;
}
font {
font-size: 12px;
}
body {
	background:#e6eef0;
	 
	}

a{
       color: #0072b5;
       text-decoration: underline;
}
* {
	margin: 0px;
	padding:0px;
}
.bd {
font-weight:bold;
}
.nm {
font-weight:normal;
}
table{
border-collapse:collapse;
}

table td{
padding:0px; 
}

a img {
	border: 0;
}

.fs10{font-size:10px;}
.fs11{font-size:11px;}


/*lists*/

ul,li{      
	padding:0;                 
    list-style: none;
	margin:0;
}

h1 {color:#0093dd;font-size:34px; font-weight:normal; margin:0 0 0 0; line-height:44px;padding:0 0 0px 0;}
h3 {font-size:18px;padding:0px 0 0px 0;color:#3e3e3e; font-weight:normal;}
	
/*marg */

.dn {display:none;}
.wp {display:none;}


.wrap1 { }
.wrap2 {min-width: 1000px;}


header .line0 {display:block; background:#fefefe; min-height:38px; border-bottom:1px solid #d5d5d5;min-width:1000px; text-align:center;}

header .line1 { background:#fefefe;}

.span12 {width:1000px; margin:auto; text-align:left;}

phone { display:block; float:left; width:580px; color:#304968; font-size:15px; line-height:38px; padding:0 0 0 20px;}
phone span { font-weight:700; text-transform:uppercase;}

cart {display:block; float:right;width:300px; position:relative; text-align:right; margin:3px 0 0 0;}
cart > div { min-width:270px; padding:6px 0 0 0;  }
cart.search > div { padding:0 0 0 0;}
cart.search a { color:#666666;}
cart > a {}

.cartText {float:left; font-weight:bold; padding:0 0 0 60px;}

header .line1{ display:block; min-height:71px;}
logo { display:block; float:left; width:446px; line-height:0; padding:0 0 0 20px;}
logo a { display:block; padding:12px 0 0 0; }


.topBanners {float:left; width:534px; padding:12px 0 0 0;}
.topBanners li { float:left; display:block; padding:0 40px 0 44px; height:44px; background-image:url('../i/topico1.png'); background-repeat:no-repeat; font-size:14px;}
.topBanners li + li {background-image:url('../i/topico2.png');}
.topBanners li + li + li {background-image:url('../i/topico3.png');} 
.topBanners li + li + li + li {background-image:url('../i/topico4.png');padding:0 0px 0 44px;}
.topBanners li a { color:#333; text-decoration:none;}
.topBanners li a:hover { text-decoration:underline;}


header .line2  { height:74px; background:#d5e3e5 url(../i/inner-bg.jpg) no-repeat top center; background-size:cover;}

header .line2.home { height:490px; background:#d5e3e5 url(../i/home-bg.jpg) no-repeat top center;}
header .line2.home .line2in {background:url(../i/shadow1.png) repeat-x;}

header .line2 .span12.menu { height:50px; background:#314969; border-radius:3px; box-shadow:inset 0px 0px 4px #23344b, 0 0 3px #bccace;}



#suggestions{ position: absolute;margin:35px 0 0 70px;width:320px; display:none; z-index:20000;}

#searchresults { border-width:1px; border-color:#919191; border-style:solid; width:320px; background-color:#a0a0a0; font-size:10px; line-height:14px; margin:0 0 0 0; }
#searchresults a { display:block; background-color:#e4e4e4; clear:left; text-decoration:none;min-height:56px; }
#searchresults a:hover { background-color:#b7b7b7; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.category a  {background-color:transparent; display:block; margin:5px; height:auto; min-height:auto; color:#ffffff; }
#searchresults span.seperator { padding-right:15px; margin-right:5px;
			background-image:url(../img/shortcuts-arrow.gif); background-repeat:no-repeat; background-position:right top; display:block; height:18px; }
#searchresults span.seperator a { background-color:#a0a0a0; display:block; margin:4px; height:auto;min-height:auto; color:#ffffff; }



nav {display:block; float:left; width:817px; padding:0 0 0px 0;margin:0px 0 0px 0;height:50px;}


ul.jd_menu, 
ul.jd_menu ul,ul.jd_menu_vertical ul {}
ul.jd_menu li {	z-index: 10000; float: left;    margin:0;	}


ul.jd_menu .l2{float: left;height:50px;/*background:url(../i/tnav-brd.gif) no-repeat left 5px;*/}

ul.jd_menu .l1,ul.jd_menu .l2{height:50px;}

ul.jd_menu .l1on{height:50px;background:url(../i/tnav-brd.gif) repeat-x left 5px;}
ul.jd_menu .l1on:hover{background: url(../i/tnav2.gif) no-repeat;color:#228899;}

ul.jd_menu .l1 > a {display:block;font-size:20px; font-family:'Fjalla One';color:#fff;padding:7px 34px 0px 22px; margin:0 20px 0 0;text-decoration:none;background:url(../i/menu-arr.png) no-repeat right 24px; height:43px; line-height:40px; text-transform:uppercase;}

ul.jd_menu .l1.jdm_hover > a {background:#e4f3f7 url(../i/menu-arr.png) no-repeat right -41px;color:#314969; box-shadow:inset 0 1px 7px #a3aeb0;}



ul.jd_menu_slate li {
}

ul.jd_menu_slate li.jd_menu_f_menubar, ul.jd_menu_slate li.jdm_hover {}
ul.jd_menu_slate li.jd_menu_active_menubar a.l1a, ul.jd_menu_slate li.jdm_hover a.l1a {}

.jd_menu .l1:hover{}
.jd_menu .l1a:hover{}

/* -- Sub-Menus -- */
ul.jd_menu ul {
    z-index: 10000;
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background:#f2f9fb;box-shadow:0px 0px 10px #a3aeb0;
	width:275px;
	
}
ul.jd_menu ul {	padding:0px;	margin: 0px 0 0 0;}
ul.jd_menu ul li {	float: none;	margin: 0px 0px 0px 0px; }

ul.jd_menu_slate ul {}
ul.jd_menu_slate ul li, ul.jd_menu_slate ul li.jdm_active,
ul.jd_menu_slate ul li.jdm_hover {	}

ul.jd_menu_slate ul a {
	display:block;	padding: 8px 37px 8px 32px;	border: none;
	color: #3b4a46;font-size:14px; line-height:17px;text-decoration:none;
}

ul.jd_menu_slate ul > li + li a { border-top:1px solid #d7dedf;}

ul.jd_menu_slate ul > li > a.isin {
	background:  url(../i/menu-arr2.png) no-repeat right center;
}

ul.jd_menu_slate ul > li.jdm_active > a,
ul.jd_menu_slate ul > li.jdm_hover > a {
	background: #fff;	color: #3b4a46; border-left:5px solid #1f71ac;padding: 8px 37px 8px 27px;
}

ul.jd_menu_slate ul li.jdm_active a.isin,
ul.jd_menu_slate ul li.jdm_hover a.isin {
	background:  #fff url(../i/menu-arr2.png) no-repeat right center;
}

/* -- Sub Sub Menus -- */

ul.jd_menu_slate ul ul{
	background:  #f2f9fb;
	box-shadow:0px 0px 10px #a3aeb0;
}

ul.jd_menu_slate ul ul li{
	border: none;
	color: #3b4a46;
}

ul.jd_menu_slate ul ul li + li{  }

ul.jd_menu_slate ul ul a{
	display:block;	padding:13px 30px 13px 30px;font-size:13px;line-height:15px;
	color: #314969;text-decoration:none;
}


ul.jd_menu_slate ul ul li.jdm_hover a{
	display:block;	padding: 13px 30px 13px 25px;	font-size:13px; line-height:15px;
	color: #314969;	
}


search { display:block; float:left; width:171px; height:34px;padding:8px 0 0 0; margin:0 0 0 0; }	

search .c2 { border-top:1px solid #c5c5c5; border-left:1px solid #ececec;  border-right:1px solid #ececec; height:33px; background:#fff; }

search .c3 { float:left; width:85%;height:34px; }
search .c3 .tex{ padding:0 3% 0 3%; border:none; height:34px; line-height:34px; width:96%; border-radius:4px; background-color:transparent;}
search .c4 { float:right; width:15%;padding:7px 0% 0 0; text-align:center; }



#suggestions{ position: absolute;margin:35px 0 0 -151px;width:320px; display:none; z-index:20000;}

#searchresults { border-width:1px; border-color:#919191; border-style:solid; width:320px; background-color:#a0a0a0; font-size:10px; line-height:14px; margin:0 0 0 0; }
#searchresults a { display:block; background-color:#e4e4e4; clear:left; text-decoration:none;min-height:56px; }
#searchresults a:hover { background-color:#b7b7b7; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.category a  {background-color:transparent; display:block; margin:5px; height:auto; min-height:auto; color:#ffffff; }
#searchresults span.seperator { padding-right:15px; margin-right:5px;
			/*background-image:url(../img/shortcuts-arrow.gif);*/ background-repeat:no-repeat; background-position:right top; display:block; height:18px; }
#searchresults span.seperator a { background-color:#a0a0a0; display:block; margin:4px; height:auto;min-height:auto; color:#ffffff; }



.homeTop { padding:58px 0 0 0;}

.homeBanners {float:left; width:305px;}
.homeBanners li { display:block; float:left; width:150px; height:150px; margin:0 5px 5px 0;}
.homeBanners li + li {margin:0 0px 5px 0;}
.homeBanners li + li + li {margin:0 5px 5px 0;}
.homeBanners li + li + li + li {margin:0 0px 5px 0;}
.homeBanners li a { display:block; position:absolute;width:150px; height:150px; overflow:hidden;}
.homeBanners li span { display:block; position:absolute; width:150px; height:150px; margin-top:0;}

.sliderBlock {float:left; width:695px; }


.sliderWrap {	position:relative;	overflow:hidden;height:370px;	margin:0px 0 0 0px;
	padding:0px 0 0px 0px;}
.sliderWrap > ul {	position:absolute;	width:20000em;list-style:none; margin:0 0 0 0px;}
.sliderWrap > ul li{	float:left;width:696px; height:370px;margin:0 0 0 0;list-style:none;padding:0;margin:0;  overflow:hidden;}

.sliderWrap > ul li > a > img {}

.sliderWrap > ul li > a { display:block; position:relative;}

.sliderWrap > ul li > a .pic { text-align:right;}

.sliderWrap > ul li > a .text { position:absolute; left:0px; top:0px; width:470px;}
.sliderWrap > ul li > a .title1 { color:#1e4d7e; font-size:50px; line-height:50px;font-family:'Fjalla One'; padding:7px 0 0 20px;}
.sliderWrap > ul li > a .title2 { color:#333; font-size:18px; line-height:18px; font-family:'Fjalla One'; padding:12px 0 0 20px;}

.sliderWrap > ul li .pr { width:222px; height:80px; background:url(../i/h-slide-pr.png) no-repeat; margin:22px 0 0 0; padding:4px 0 0 40px;}
.sliderWrap > ul li .pr span { font-size:48px; line-height:58px; color:#cc3333;font-family:'Fjalla One'; display:block;}
.sliderWrap > ul li .pr span + span {font-size:14px; line-height:14px; color:#333333;font-family: 'Arial'; font-weight:bold; }
.sliderWrap > ul li .inf { color:#333; font-size:13px; line-height:20px; padding:14px 0 0 20px;}

.sdNavWr { padding:0px 0 0 0; margin:-25px 0 0 17px; position:absolute; }
.sdNavWr table { }
.sdNavWr table td { padding:0 0px 0 0px;}
.sdnavi {	margin:0px 0 0 0;}
.sdnavi a {	width:10px;	height:10px;	float:left;	margin:0 4px 0 3px;	background:url(../i/slider-dots.png) 0 0 no-repeat;	display:block;	font-size:1px;}
.sdnavi a:hover {	background-position:0 -10px;   }
.sdnavi a.active {	background-position:0 -20px;  } 



main { display:block; min-width:280px; margin:20px 0 0 0;}
main .container { position:relative; }
main .span12 { background:#fff;}

.logosWrap { background:url(../i/line1.png) repeat-x;margin:0px 0 15px 0;}
.logosWrap .in{ background:url(../i/line2.png) repeat-x left bottom; padding:0 60px 0 60px;position:relative;}


.logosWrap .in > div{	position:relative;	overflow:hidden;height:107px;	margin:0px 0 0 0px;
	padding:23px 0 23px 0px;}
.logosWrap .in > div > ul {	position:absolute;	width:20000em;list-style:none; margin:0 0 0 0px;}
.logosWrap .in > div > ul li{	float:left;width:816px; height:107px;margin:0 0 0 0;list-style:none;padding:0;margin:0;}
.logosWrap .in > div > ul li > div { float:left; width:126px; padding:25px 5px 25px 5px; line-height:0;}
.logosWrap .in > div > ul li > div.dbl {width:262px}

.logosWrap a.browse {
	background:url(../i/scroll-arr.png) no-repeat;display:block;width:29px;height:116px;position:absolute;	cursor:pointer;	z-index:19; text-decoration:none; top:25px;}
.logosWrap a.left				{  margin:0px 0 0 -60px;} 
.logosWrap a.left:hover  		{ background-position:-28px 0; }
.logosWrap a.left:active  	{ background-position:-56px 0 !important; }	
.logosWrap a.right 				{ background-position: 0 -116px; clear:right; margin:0px 0 0 0; right:0px;}
.logosWrap a.right:hover 		{ background-position:-28px -116px; }
.logosWrap a.right:active 	{ background-position:-56px -116px !important; } 




bestsellers { display:block; padding:21px 0px 12px 0px;  background: url(../i/shadow1.png) repeat-x;}

bestsellers .span12 {  box-shadow:0 0 4px #cfd6d8; background:#fafbfc; padding:27px 0 20px 0;position:relative;}


bestsellers .toptext { padding:0 0 20px 0;}
bestsellers .ttl { float:left; width:240px; font-size:40px; line-height:40px; color:#fff; padding:3px 20px 0px 40px; font-family:'Fjalla One'; color:#44434c;}

bestsellers .info { float:left; width:635px; text-align:center; font-size:15px; color:#999999; line-height:22px;}
bestsellers .info span { color:#333333;}

bestsellers a.browse {
	background:url(../i/scroll-arr.png) no-repeat;display:block;width:49px;height:48px;position:absolute;	cursor:pointer;	z-index:19; text-decoration:none; top:200px;}
bestsellers a.left				{  margin:0px 0 0 -10px;} 
bestsellers a.left:hover  		{ background-position:-98px 0; }
bestsellers a.left:active  	{ background-position:-147px 0 !important; }	
bestsellers a.right 				{ background-position: 0 -48px; clear:right; margin:0px -10px 0 0; right:0px;}
bestsellers a.right:hover 		{ background-position:-98px -48px; }
bestsellers a.right:active 	{ background-position:-147px -48px !important; } 

@media (max-width: 1030px) {
	
	bestsellers a.left,bestsellers a.right { margin:0 0 0 0;}
	
}

.bestWrap {	position:relative;	overflow:hidden;width:978px; height:263px;	margin:0px 0 0 11px;
	padding:0px 0 0px 0px;}
.bestWrap > ul {	position:absolute;	width:20000em;list-style:none; margin:0 0 0 0px;}
.bestWrap > ul li{	float:left;width:986px; height:262px;margin:0 0 0 0;list-style:none;padding:0;margin:0;}

.bestWrap > ul li > span { display:inline-block; width:240px; height:260px; vertical-align:top; text-align:center; overflow:hidden;border:1px solid #e7e8e9; border-radius:7px; margin:0 3px 0 0; background:#fff;}
.bestWrap > ul li > span + span { }
.bestWrap > ul li .pic {display:table-cell; padding:0px 0px 0px 0x; width:240px; height:174px; line-height:0;vertical-align:middle; text-align:center;}
.bestWrap > ul li .pic a { display:block; width:240px; max-height:174px;}
.bestWrap > ul li .pic a img {}

.bestWrap > ul li .pr { display:block; font-size:24px; line-height:35px; color:#993333; padding:10px 20px 6px 0; line-height:29px;font-family:'Fjalla One'; text-align:right}

.bestWrap > ul li .text { display:block; padding:0px 30px 0 30px; font-size:13px; line-height:18px;vertical-align:top; height:36px; overflow:hidden;}
.bestWrap > ul li .text a {color:#333; text-decoration:none; display:block; font-weight:bold;}
.bestWrap > ul li .text a:hover { text-decoration:underline;}

.homeBotBanners { padding:0 0 8px 0;}
.homeBotBanners .col1 {  float:left;box-shadow:0 0 4px #cfd6d8; background:#fafbfc; margin:0 10px 0 0; line-height:0; height:170px;}
.homeBotBanners .col2 {  float:left;box-shadow:0 0 4px #cfd6d8; background:#fafbfc;height:170px;}

.homeBotBanners .col2 .topItem { width:495px; height:170px; background-repeat:no-repeat; background-position:top right;}

.homeBotBanners .col2 .topItem .text { width:px; padding:25px 0 7px 36px; height:87px; line-height:17px;}
.homeBotBanners .col2 .topItem .text a { display:block; height:26px; color:#3a5678; font-size:24px;font-family:'Fjalla One'; padding:0 0 7px 0; text-decoration:none;}
.homeBotBanners .col2 .topItem .text a:hover { text-decoration:underline;}
.homeBotBanners .pr { width:106px; height:38px; line-height:38px; float:left; padding:0 0 0 35px; font-size:24px; color:#993333;font-family:'Fjalla One';}


.homeGuide { padding:0px 0px 21px 0px; }
.homeGuide .span12 {box-shadow:0 0 4px #cfd6d8; background:#fafbfc;   }
.homeGuide .ttl { float:left; width:240px; font-size:40px; line-height:40px; color:#fff; padding:3px 20px 0px 40px; font-family:'Fjalla One'; color:#44434c;}
.homeGuide .info { float:left; width:635px; text-align:center; font-size:15px; color:#999999; line-height:22px; padding:10px 0 0 0;}
.homeGuide .toptext { padding:17px 0 20px 0;}
.homeGuide ul { display:block; padding:0 0 20px 15px;}
.homeGuide li { display:block; float:left; width:150px; height:60px; background:#fff; border:1px solid #e7e8e9; margin:0 0 1px 0; border-radius:5px; padding:5px 5px 5px 5px;}
.homeGuide li:hover {
	color:#fff;
	 background: #e58d33;
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#e58d33), color-stop(100%,#d44b15)); /*  Chrome 1-10, Safari 4+, iOS 3.2-4.3, Android 2.1-3.0 */
  background: -webkit-radial-gradient(center, ellipse cover, #e58d33 0%,#d44b15 100%); /* Chrome 10+, Safari 5.1+, iOS 5+, Android 4+ */
  background: -moz-radial-gradient(center, ellipse cover, #e58d33 0%, #d44b15 100%); /* Firefox 3.6+ */
  background: -o-radial-gradient(center, ellipse cover, #e58d33 0%,#d44b15 100%); /* Opera 11.6+ */
  background: -ms-radial-gradient(center, ellipse cover, #e58d33 0%,#d44b15 100%); /* IE 10+ */
  background: radial-gradient(center, ellipse cover, #e58d33 0%,#d44b15 100%);


}
.homeGuide li a { color:#486b93; text-decoration:none; display:table-cell; width:150px; height:60px; text-align:center; vertical-align:middle;}
.homeGuide li:hover a { color:#fff; font-weight:bold;}


breadcrumbs { display:block; font-size:13px; line-height:20px; color:#666666; padding:16px 3% 16px 20px;margin:0 0 0 0; position:relative; z-index:100;}
breadcrumbs ul { margin:0; padding:2px 0 2px 0;}
breadcrumbs li { float:left; display:block; line-height:15px; }
breadcrumbs li a { text-decoration:none; color:#1f71ac;}
breadcrumbs li a:hover { text-decoration:underline;}
breadcrumbs li span { display:inline-block; padding:0 7px 0 7px;}



description { display:block;  margin:0px 0% 0 0; padding:0 0 0px 0; background:#f3f7f8;min-width: 1000px;}
description pic { text-align: center; display:block; background-repeat: no-repeat; background-position: center center; float:left; width:367px; line-height:0; position:relative; min-height:20px; padding:10px 0 10px 0;}

description div.text { width:98%; float:none; padding:34px 0 12px 20px;font-family:'Fjalla One';}
description pic + div.text { width:580px; float:left; padding:34px 0 12px 0;font-family:'Fjalla One';}
description div.text div {font-family: 'Open Sans'}
description h1 { font-size:40px; color:#1e4d7e; font-weight:normal; line-height:50px; padding:0px 0px 0px 0; margin:0 0 0 0;}

description h2 { font-size:20px; color:#333333; font-weight:normal; line-height:20px; padding:5px 20px 5px 0; margin:0 0 0 0;}

description .text > div { padding:5px 25px 24px 0; line-height:20px; font-size:13px;}


article { margin:0 0 0 0; background:url(../i/article-bg.png) repeat-x; padding:0 0 30px 0;}

article.search td {padding:5px;}
article.search td img { margin:0 0 10px 0;}

article.search tr:nth-child(3n+2) td + td { width:10%;}
article.search tr:nth-child(3n+2) td + td + td { width:80%;}
article.search tr:nth-child(3n+2) td + td + td + td {width:10%;} 

article h3 { font-size:24px; line-height:32px; font-family:'Fjalla One', sans-serif, Arial, Tahoma, Verdana, Helvetica;}
article h4 { font-size:20px; line-height:28px; font-family:'Fjalla One', sans-serif, Arial, Tahoma, Verdana, Helvetica; color:#333333; font-weight:normal}

article li, .itemDescription .text li { padding:0 0 0 20px; background:url(../i/dot5.gif) no-repeat 9px 7px;}

article  .span12 { background:#fff; box-shadow:0 0 3px #a3aeb0; padding:20px 50px 20px 50px; width:900px; line-height:20px;}


article.map h2 { font-size:22px; line-height:24px; font-family:'Fjalla One', sans-serif, Arial, Tahoma, Verdana, Helvetica; padding:10px 0 10px 0; margin:0 0 0 0;font-weight:normal;}

article.map h2 a { color:#333333; }

article.map h3 { font-size:16px; line-height:22px; font-family:'Open Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica; padding:0 0 0 0; margin:0 0 0 0; font-weight:bold;}
article.map h3 a { color:#666666; }
article.map a {text-decoration:none;}
article.map a:hover { text-decoration:underline;}

pagination .span12 ul{ display:block; color:#666666; padding:15px 20px 15px 0px; float:right; font-size:14px;}

pagination li {  display:block;float:left; display:block; height:28px; line-height:28px;}
pagination li.title { padding:0 15px 0 0; color:#333333;}
pagination  a { display:block; text-decoration:none; margin:0 5px 0 5px; line-height:28px; width:14px; border:1px solid #e6eef0; text-align:center; border-radius:3px; color:#00669c;}
pagination  a:hover { text-decoration:underline;}
pagination  a.on { color:#00669c; background:#fff;border:1px solid #cccccc; width:28px;}

pagination  a.prev { width:12px; height:26px; background:url(../i/arr-back.png) no-repeat 5px 8px; padding:0 0px 0 0; text-align:right; color:#fff; margin:0 7px 0 0px;}
pagination  a.next { width:12px; height:26px; background:url(../i/arr-next.png) no-repeat 0 8px; padding:0 0 0 0px; color:#fff; margin:0 0px 0 7px;}



.gallery {	padding:0px 0 0 0;	margin:0px 0 10px 0%; text-align:center; clear:both;}

.gallery .span12 { box-shadow:0 0 4px #cfd6d8; background:#fafbfc; padding:27px 0 20px 10px;position:relative; width:990px;}

.gallery .span12 > span {position:relative; background:#fff; display:inline-block; width:224px; min-height:144px; vertical-align:top; border:1px solid #cccccc; padding:8px 8px 3px 8px; margin:5px 1px 5px 2px; text-align:center; border-radius:4px; }

.gallery .span12 > span.subsection {padding:8px 8px 8px 8px;}

.gallery .span12 > span .new { right:-5px; top:10px; background:url(../i/new-icon.png) no-repeat; width:50px; height:30px; position:absolute; z-index:2;}
.gallery .span12 > span .sold { right:-5px; top:10px; background:url(../i/sold-icon.png) no-repeat; width:77px; height:30px; position:absolute;}

.gallery .pic {display: table-cell; width:224px; height:173px;  padding:0px 10px 0px 10px; line-height:0;vertical-align:middle;  overflow:hidden; text-align:center;}
.gallery .pic a { display:block;width:204px; max-height:173px;}


.gallery .subsection .text { background:#c3e5eb url(../i/subsec-arr.png) no-repeat; margin:8px 0 0 0;}
.gallery .subsection .name{ display:block; line-height:17px; font-size:13px; padding:15px 0 5px 0;}
.gallery .subsection .name a{ display:block; color:#333333; text-decoration:none;font-weight:bold;}
.gallery .subsection .name a:hover { text-decoration:underline;}



.gallery .subsection .but {text-align: center; padding:5px 0 5px 0; display:block;}

.gallery .subsection .but a{}
.gallery .span12 > span.subsection:hover .but a {}


.gallery .item .name{ display:table-cell; vertical-align:middle; line-height:14px; font-size:13px;width:240px; padding:8px 0 6px 0; font-weight:normal;}

.gallery .item .name a { display:block; color:#333333; text-decoration:none; }
.gallery .item .name a:hover { text-decoration:underline;}

.gallery .pr { display:block; color:#999999; padding:4px 10px 5px 10px; font-family:'Fjalla One';}
.gallery .pr1 { padding:0 0 0px 0; line-height:26px;font-size:18px; text-decoration:line-through; float:left;  }
.gallery .pr2 { display:block; font-size:24px; color:#993333; padding:0px 0 0px 0; line-height:26px;}
.gallery .pr1 + .pr2 { float:right;}
.gallery .pr .callTxt { font-size:22px; color:#cc3333; padding:3px 0 3px 0; line-height:22px;}

.gallery .pr2 span { text-decoration:line-through;}
.gallery .more { display:none; position:absolute; padding:0px 0 0px 0; top:70px; width:92px ; height:30px; line-height:30px; text-transform:uppercase; left:50%; margin:0 0 0 -51px;}
.gallery .more a { color:#fff;}



products.order {	padding:0px 0 0 0;	margin:0px 0 10px 0%; text-align:center; clear:both;}

products.order .span12 { box-shadow:0 0 4px #cfd6d8; background:#fafbfc; padding:27px 0 20px 10px;position:relative; width:990px;}


products.order .span12 .spot.clearfix {position:relative; display:inline-block; width:957px; vertical-align:top; border:1px solid #e2e2e2;padding:10px 10px 10px 10px; margin:0px 0px 10px 0px;text-align:left; border-radius:5px;  background:#fff;}

.itemDescription products.order .acc.clearfix {position:relative; display:inline-block; width:867px; vertical-align:top; border:1px solid #e2e2e2;padding:10px 10px 10px 10px; margin:0px 0px 10px -10px;text-align:left; border-radius:5px;  background:#fff;}

products.order .span12  .spot .new { right:-5px; top:5px; background:url(../i/new-icon.png) no-repeat; width:50px; height:30px; position:absolute; z-index:2;}
products.order .span12  .spot .sold{ right:-5px; top:5px; background:url(../i/sold-icon.png) no-repeat; width:77px; height:30px; position:absolute;}



products.order .pic { display:block; float:left;  padding:0px 0px 0px 0px; margin:0 0px 0 0px; line-height:0;vertical-align:top; background:#fff; width:230px;height:176px;}
products.order .pic span { display:table-cell;width:230px;height:176px;vertical-align:middle; text-align:center;  }
products.order .pic span a { max-height:176px;width:230px; display:block;}

products.order .text { float:left;padding:14px 20px 0px 35px;min-height:65px; width:525px; font-size:13px; line-height:17px;vertical-align:top;}

.itemDescription .text products.order .text { border:0px;padding:14px 20px 0px 35px; width:435px;}

products.order .text a.name { display:block; padding:0 0 6px 0; font-size:18px; line-height:22px; font-weight:bold;}

products.order .text .dtext {padding:0 0 6px 0; }

products.order .text a { text-decoration:none;color:#333333;}
products.order .text a:hover { text-decoration:underline;}

products.order .av {padding:6px 0 2px 0;}
products.order .av b { color:#993333;}

products.order options{ display:block; padding:18px 0 10px 0; font-size:13px;color:#333333;}
products.order options div { padding:0px 20px 2px 0; float:left;}

products.order .orderCol { float:left; width:111px; border-left:1px solid #e6eef0; padding:0 0 25px 25px; margin:12px 0 0 0;}
products.order .priceWrap {padding: 15px 0 0 0; }
products.order .pr { display:block; font-size:18px; color:#999999; text-decoration:line-through; padding:4px 0 0px 0; line-height:31px; text-align:center; font-family:'Fjalla One';}
products.order .pr2 { display:block; font-size:24px; color:#993333; padding:0px 0 7px 0; line-height:34px; text-align:center; font-family:'Fjalla One';}
products.order .pr2 span { text-decoration:line-through;}


products.order order  {display:block; width:102px; height:30px; margin:auto; background:#e6eef0; padding:4px 4px 4px 4px;}
products.order order div { display:block; height:28px; line-height:28px; width:100px; padding:0px 0 0 0; border:1px solid #cccccc;font-size:14px; background:#fff; color:#999;}
products.order order span { padding:0 0 0 9px}
products.order order span + span { width:35px; padding:0 0 0 0;text-align:left;}
products.order order .tex {width:35px;height:28px; line-height:28px; border:0; text-align:center; margin:0 0 0 0; vertical-align:top; font-size:14px; color:#999;}

products.order .orderCol .but { padding:7px 0 0 0; text-align:center;}


product { display:block; margin:0 0 0 0; background:url(../i/item-bg.png) repeat-x; padding:0 0 30px 0;}
product .span12 { box-shadow:0 0 4px #cfd6d8; background:#fff; padding:27px 0 20px 0px;position:relative;}


product images { display:block; width:500px; float:left; padding:0 1% 0 1%; position:relative;}


product images .new { left:0; top:-27px; background:url(../i/new-icon.png) no-repeat; width:50px; height:30px; position:absolute; z-index:2;}
product images .sold{ left:0;  top:-27px; background:url(../i/sold-icon.png) no-repeat; width:77px; height:30px; position:absolute;}


product images pic { display:block; text-align:center;}

product .plus { padding:10px 50px 0 0; font-size:10px; text-align:right;}
product .plus a { color:#666666; text-decoration:none;}
product .plus a:hover { text-decoration:underline;}

product insets {display:table; margin:auto; z-index:100;}
product insets ul { margin:17px 0 0 0; }
product insets li { display:block; float:left; width:110px; text-align:center; position:relative;}
product insets li a { display:block; margin:auto; width:100px; height:100px; border:1px solid #ececec; border-radius:3px; overflow:hidden; vertical-align:middle;background-repeat:no-repeat; background-position:center center; background-color:#fff; }
product insets li a + a {padding: 3px 0 0 0; height:auto;line-height: 15px; text-decoration:none; border:0px;}
product insets li a + a:hover { text-decoration:underline;}

product images + div { display:block; width:480px; float:left;}

product order { width:460px;}

product order div.block1 { background:#fafbfc; border:1px solid #ececec; border-radius:5px; padding: 15px 30px 15px 30px; margin:0 0 10px 0;}

product order itemcode { display:block; padding:0 0 10px 0; font-size:13px; color:#333333; font-weight:bold;}
product order itemcode span { color:#666666; font-weight:normal;}
product order availability { display:block; font-size:13px; padding:0 0 18px 0px;}
product order availability strong { color:#333; display:inline-block; padding:3px 0 0 0;}

product order options { display:block;padding:0 0 5px 0;font:12px Arial, Helvetica, sans-serif;}
product order options > div { padding:0 0 9px 0;}
product order options > div span { display:inline-block; padding:0 0 0 7px;}


product order div.block2 { background:#fafbfc; border:1px solid #ececec; border-radius:5px; padding: 15px 25px 15px 25px; margin:0 0 10px 0;}
product order div.block2 > div { float:left; width:224px;border-right:1px solid #cccccc;}


product order .pr {padding:10px 0px 10px 0px;text-align:left;color:#333333;width:164px; line-height:20px; font-size:13px;}
product order .pr1 {line-height:30px; padding:5px 10px 0 0px;}

product order .pr2 { line-height:30px;padding:5px 10px 0 0px; }

product order .pr1 span { display:block; float:right;color:#999999;padding: 1px 0 0 0; font-size:18px; font-family:'Fjalla One'; text-decoration:line-through;}
product order .pr2 span  {color:#333333;font-size:18px; font-family:'Fjalla One'; display:block; float:right;padding: 1px 0 0 0;}
product order .pr2.save span { color:#999999;}


product order .total{ text-align:right; padding:12px 20px 0 0;}
product order .total span { display:block; float:left; line-height:40px; color:#000;}
product order .total .tex1 { height:40px; line-height:40px; border:0; background-color:transparent; font-size:24px; color:#993333;width:142px; text-align:center;font-family:'Fjalla One';}

product order div.block2 > div + div { width:180px;border-right:0px solid #cccccc; text-align:center;}

product order .order {display:block; width:102px; padding:4px 4px 4px 4px; background:#e6eef0; margin:35px auto 25px auto;;}
product order .order > div { width:100px; height:28px; border:1px solid #cccccc; background:#ffffff;}
product order .order span { display:inline-block; height:28px; line-height:26px; width:35px; padding:0px 0 0 0; text-align:center; vertical-align:top; font-size:15px;}
product order .order span + span { width:35px; padding:0 0 0 0; text-align:left;}
product order .order .tex {width:35px;height:28px; line-height:28px; border:0; text-align:center; margin:0 0 0 0; vertical-align:top; font-size:15px;}
product order .order .but { padding:0 0 25px 0;}


product .socWrap .tell { float:right; padding:0 0 0 10px;}
product .socWrap .soc{ float:right;}


product .qsave {padding:0px 0px 10px 0px;}




.itemDescription { position:relative; margin:85px 0 50px 0; padding:0 45px 0 45px;}
.itemDescription > div,.itemDescription > div.on { position:static; top:0;}
.itemDescription > div + div,.itemDescription > div.off { position:absolute;}

.itemDescription > div .title { width:199px; height:46px; border:1px solid #e2e2e2; border-bottom:0; border-radius:5px 5px 0 0; line-height:46px; text-align:center; overflow:hidden; font-size:18px; color:#666666; font-family:'Fjalla One'; cursor:pointer; position:absolute; margin-top:-47px; z-index:5;}
.itemDescription > div .title:hover { text-decoration:underline;}

.itemDescription > div .title,.itemDescription > div.on .title { border-bottom:1px solid #fff; background:#fff;}
.itemDescription > div + div .title, .itemDescription > div.off .title{ border:1px solid #e6eef0;border-bottom:0px solid #fff; font-weight:normal; background:#e6eef0; }

.itemDescription > div.on .title:hover { text-decoration:none;}

.itemDescription > div + div .title { margin-left:202px;}
.itemDescription > div + div + div .title { margin-left:404px;}
.itemDescription > div + div + div + div .title { margin-left:606px;}

.itemDescription > div .text, .itemDescription > div.on .text{display:block; border:1px solid #e2e2e2; border-radius:0 10px 10px 10px; padding:20px 20px 20px 20px; margin:0px 0 0 0; font-size:14px;}
.itemDescription > div + div .text, .itemDescription > div.off .text {display:none;}

.itemDescription > div .text p { font-size:14px;}
.itemDescription > div .text  h3{ font-size:14px; font-weight:bold; color:#0072b5;}



related .span12 {  box-shadow:0 0 4px #cfd6d8; background:#fafbfc; padding:15px 0 20px 0;position:relative; margin-bottom:28px;}


.relatedTtl {font-size:18px; color:#333; text-transform:uppercase; text-align:center; font-family:'Fjalla One'; line-height:24px; padding:0 0 8px 0;}


related .products { padding:0 0 0 0px;text-align:center; margin:0px 0 0px 0;}
related .products > span { display:inline-block; text-align:center; width:186px; padding:10px 0 12px 0;vertical-align:top; border:1px solid #e7e8e9; margin:0 3px 8px 3px; background:#fff; border-radius:5px;}
related .products > span pic { display:block;width:177px; height:147px; margin:auto;}
related .products > span pic span { display:table-cell;width:177px; height:147px; text-align:center; vertical-align:middle; line-height:0;}
related .products > span pic span a { display:block;width:177px; max-height:147px;}
related .products > span .pr { font-size:25px; color:#993333; line-height:32px; padding:2px 0 8px 0;font-family:'Fjalla One';}
related .products > span .pr + a { display:block; line-height:14px;color:#666666; text-decoration:none; padding:0 9px 0 9px; font-size:13px; line-height:15px;}
related .products > span .pr + a:hover { text-decoration:underline;}



.rec .span12 {  box-shadow:0 1px 1px #cfd6d8; background:#f0f5f6 url(../i/rec-top.png) no-repeat; padding:15px 0 20px 0;position:relative; margin-bottom:28px;}


.rec .ttl {font-size:18px; color:#333; text-transform:uppercase; text-align:center; font-family:'Fjalla One'; line-height:24px; padding:0 0 8px 0;}
.rec .products { padding:0 0% 0px 0%;text-align:center;}
.rec .products > span { display:inline-block; text-align:center; width:130px; padding:7px 0 12px 0; vertical-align:top; margin:0 3px 0 3px; background:#fff; border:1px solid #dee3e4; border-radius:5px;}
.rec .products > span + span {}
.rec .products > span pic { display:table-cell;width:110px; height:110px; text-align:center; vertical-align:middle; padding:0 10px 0 10px; }
.rec .products > span pic a { display:block; width:110px;max-height:110px;text-align:center;}
.rec .products > span pic a img {max-width:110px;max-height:110px; width:auto;}
.rec .products > span pic + a { color:#666666; text-decoration:none; display:block; padding:9px 2px 0 2px;}
.rec .products > span pic + a:hover { text-decoration:underline;}




product .freeShipSpot { border:1px solid #f3eed8; text-align:center; font-size:14px; font-weight:bold; line-height:16px; color:#666666; padding:4px 5px 5px 5px; border-radius:9px; margin:0 0 15px 0;}

product .itemCaption { font-family:Arial, Helvetica, sans-serif; line-height:16px; padding:15px 0 0 2%;}
product .itemCaption h4 {font-family: 'Open Sans', sans-serif, Arial, Tahoma, Verdana, Helvetica; font-size:16px; line-height:18px; padding:0 0 10px 0; margin:0 0 0 0; }
product .itemCaption li { padding:0 0 0 20px; background:url(../img/dot5.gif) no-repeat 9px 8px;}


accessories { display:block; margin:20px 2% 40px 2%;}
accessories .ttl {display:block;  line-height:17px; background:#e2e9f3; padding:8px 10px 8px 30px; text-transform:uppercase;  color:#c90164; font-size:16px; font-weight:bold;}
accessories > div { padding:0 10px 0 10px; background:url(../img/acc-corner1.png) no-repeat,url(../img/acc-corner2.png) no-repeat right top;}
accessories > div > div { border:1px solid #e2e2e2; border-radius:0 0 9px 9px; padding:0 2% 0 2%;}
accessories .ttl2 {display:block; font-size:14px; font-weight:bold; line-height:16px; padding:13px 0 13px 0;}
accessories > div > div > div { border-top:1px solid #e5e5e5; padding:8px 0 13px 0;}
accessories .c1 { float:left; width:65%; padding:0 5% 0 0; font-size:12px; line-height:16px; font-family:Arial, Helvetica, sans-serif; padding:8px 0 0 0;}
accessories .c1 .name { display:block; font-size:18px; line-height:20px; padding:0 0 5px 0; font-family:'Open Sans', sans-serif, Helvetica; color:#666666; text-decoration:none;}
accessories .c1 .name:hover { text-decoration:underline;}

accessories .av {padding:6px 0 0px 0;}

accessories options{ display:block; padding:5px 0 0px 0;}
accessories options div { padding:3px 10px 2px 0; float: left;}


accessories .c2 { float:left; width:15%; padding:0 5% 0 0;}
accessories .c2 .pic {display:block; margin:auto; width:100px; height:100px; border-radius:50px; border-bottom:1px solid #e5e5e5; overflow:hidden;}
accessories .c2 .pic a { display:table-cell; vertical-align:middle; text-align:center; margin:auto; width:100px; height:100px; overflow:hidden;  background-repeat:no-repeat; background-position:center center; background-size: 100%;}

accessories .c3 { float:left; width:10%; padding:0 0 0% 0;}
accessories .pr { font-size:20px; line-height:20px; padding:14px 0 5px 0;}
accessories order { display:inline-block; width:100px;}
accessories order span { display:inline-block; width:48px; padding:2px 0 0 0;}
accessories order span + span { width:48px; padding:0 0 0 0;}
accessories order .tex {width:42px; border:1px solid #cccccc; height:18px; line-height:18px;}
accessories order span + span + span { width:90px; padding:6px 0 4px 0;}


.revContent .revIn  { border:1px solid #d2d2d2; border-radius:0 5px 5px 5px; padding:25px 35px 25px 35px; margin:0 0 10px 0;}
.revContent .revTop { width:16px; height:10px; background:url(../i/rev-top.png);}
.revContent .c1 { padding:0 0 3px 0;}
.revContent .c1 b { display:block; float:left; padding: 0 10px 0 0;}
.revContent .time { float:left;}
.revContent .stars { float:right; line-height:0;}


/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:20px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden; margin:0 7px 0 0;}
div.rating-cancel,div.rating-cancel a{}
div.star-rating,div.star-rating a{background:url(../i/stars.png) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -19px !important}
div.star-rating-hover a{background-position:0 -38px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

.revForm { padding:0px 0 20px 20px; width:768px; border:1px solid #ececec; border-radius:5px; background:#fafbfc;}

.revForm .ttl { text-align:center; font-size:24px; color:#666666; line-height:26px;font-family:'Fjalla One'; padding:20px 0 3px 0;}

.revForm .col1 { float:left; width:300px;}
.revForm .sttl {font-size:14px; color:#333333; text-shadow:1px 0 #999; line-height:33px;}
.revForm .selm { padding:0 0 18px 0;}
.revForm .tex7 { width:250px; height:30px; line-height:30px; padding:0 5px 0 5px; border:1px solid #cccccc; border-radius:5px; }
.revForm .cp1 {width:200px;}
.revForm .cp2 {width:130px; padding:0 0 10px 0;}
.revForm .cp2 a { font-size:13px;color:#333333;text-shadow:1px 0 #999;}

.revForm .col2 { float:left; width:460px;}
.revForm textarea { width:435px; height:262px; line-height:30px; padding:0 5px 0 5px; border:1px solid #cccccc; border-radius:5px;}
.revForm .butWrap { text-align:right; padding:6px 0 0 0;width:445px;}

#revFrame1 { width:820px; height:430px; border:0px; margin:20px 0 0 40px;}
.revForm .cr1 {float:left; width:40px;font-size:14px; color:#333333; text-shadow:1px 0 #cccccc;}
.revForm .cr2 {float:left; width:200px; }

#wrBesDiv {position:absolute;display:none; background:#ffffff;margin:25px 0 0 -15px;z-index: 110;border:2px solid #5d8b8b;} 
#wrBesDiv1 {padding:10px;}


#wrBesDiv .ttl { background:#e9e9e9;padding: 4px 10px;font-weight:bold; color:#414141;}

#wrBesDiv .htext {width:500px;}
#wrBesDiv .htext1 { padding:10px 10px 0 10px;}

#wrBesDiv .ptttl { font-size:12px; font-weight:bold; color:#255252; padding:10px 10px 10px 10px;}
#wrBesDiv .ptttl span { font-size:11px;font-weight:normal; }

#wrBesDiv table { width:565px; margin:0 0 0 10px;}
#wrBesDiv .fname { width:150px;}
#wrBesDiv table span { color:#dc143c;}
#wrBesDiv .itd { width:415px;}
#wrBesDiv .itd div {padding:2px 0 2px 0;}

#wrBesDiv .tex{ width:370px; border:1px solid #cfcfcf;} 
#wrBesDiv .tex1{ width:70px; border:1px solid #cfcfcf;} 

#wrBesDiv .taWrap {padding:3px 0 0 10px;}

#wrBesDiv .tex2{ width:520px; height:50px; border:1px solid #cfcfcf;} 

#wrBesDiv .rf { color:#dc143c; padding:3px 0 0 10px;}
#wrBesDiv .but {padding:10px 0 0 10px;}

#wrBesDiv .close { position:absolute;margin: 3px 0 0 0px;width:572px;text-align:right;}
#wrBesDiv .close img{ cursor:pointer;}
#wrBesDiv #loadingBes {position:absolute;z-index:200;width:572px; height:167px; background:#fff;margin:11px 0 0 1px;}
#wrBesDiv #loadingBes img {margin:5px;}
#wrBesDiv .close1 { text-align:center;}


footer {min-width: 320px; background:#3c587a; padding:35px 0 0 0;}
footer .line1 { }

footer .col1 { float:left; width:570px;}


footer nav { display:block; width:560px; float:none;padding:0px 0px 0px 0px; line-height:14px; color:#666666; font-size:12px; height:auto;}

.botNav { display:block; float:left; padding:0 48px 0 20px; margin:0 0 0 0; width:193px;}
.botNav li { display:block; padding:10px 0px 10px 1px; background: none; font-size:14px; line-height:17px; border-bottom:1px solid #637995;}
.botNav li a { color:#fff; text-decoration:none;}
.botNav li a:hover { text-decoration:underline;}


.sign {  margin:27px 0 14px 20px; font-size:11px; color:#333333; line-height:13px;}
.signForm { width:360px; height:30px; background:#fff; border:0px solid #cccccc; border-radius:3px;}
.sign .ttl { font-size:20px; color:#ffffff; font-size:23px; line-height:23px; text-transform:uppercase; padding:6px 0 4px 0px;font-family:'Fjalla One';}
.sign .c1 { float:left; width:315px; padding:0px 0 0 9px;}
.sign .c2 { float:left; width:34px; padding:5px 0 0 0;}
.sign .tex { height:30px; width:310px; line-height:30px; border:0px; }

.botBanner { height:180px; min-width:1000px; background:url(../i/bot-bann-bg.jpg) no-repeat; background-size:cover;}
.botBanner > div {background:url(../i/shadow1.png) repeat-x; text-align:center; font-size:50px; line-height:50px;font-family:'Fjalla One'; color:#1c6fa9; padding:74px 0 0 0;}
.botBanner > div span { color:#123c60;}
.botBanner > div a {color:#1c6fa9;}

footer { min-width:1000px;}

footer .social { clear:both; height:30px; line-height:0px; padding:50px 0 15px 0; text-align:center; }
footer .social img { margin:0 15px 0 0px;}

footer .col2 { float:left; width:412px;}

footer .info {  padding:0 0px 43px 0px; line-height:20px; color:#c5cdd7; font-size:13px;}
footer .info .ttl { font-size:20px; color:#fff; padding:14px 0 14px 0; line-height:20px;font-family:'Fjalla One';}

footer copy { display:block; padding:0px 0 0 0px; font-size:11px; text-align:center; color:#c5cdd7; clear:both;}
footer astoredesign { display:block; padding:0px 0 7px 0px; font-size:9px; color:#6884a9; text-align:center;}
footer astoredesign a { color:#6884a9;}

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
	}

#imageContainer{
	padding: 9px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}


#prevLink{	width: 49%;	height: 100%;	display: block;	}
#nextLink{  width: 49%; 	height: 100%;	display: block;	}	



#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink { background: url(../i/prevlabel.gif) left 95% no-repeat; }
#nextLink { background: url(../i/nextlabel.gif) right 95% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: hidden;
	width: 100%	;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;	
	}

#imageData{	padding:0 10px; color: #3e3e3e; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left;  color: #3e3e3e !important;font-size:11px;}	
#imageData #caption{ font-weight: bold;	color: #3e3e3e !important;font-size:10px; }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	color: #3e3e3e !important;font-size:10px; }			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
	
	
	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	}
	



#custRegDiv a.container-close {top:5px;}
.yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft {background-color:#fff;}
.yui-skin-sam .yui-panel .bd {padding:0px; }
#iframe_id {width:679px; border:1px solid #000; padding:0px;}
#custRegDiv_h.hd {display:none;}
#custRegDiv_mask.mask {background-color:#000000; opacity:0.5; filter:alpha(opacity=50);}
#loadingDiv {height:210px; width:679px; position:absolute; background:#ececec;}
img.loadingImg {margin-top:90px; margin-left:20px;}

#yscp_welcome_msg { margin:0px 10px 0px 5px; display:none; line-height:10px; color:#004; }
#yscp_signin_link { display:none; line-height:10px; color:#004; }
#yscp_signout_link { margin-left:10px; display:none; line-height:10px; }
#yscp_myaccount_link { display:none; line-height:10px; margin-right:10px; margin-left:10px; }
.yscp_bold { font-weight:bold; }
a.yscp_link {  text-decoration:none; color:#004; line-height:10px; }
a.yscp_link:hover { color:#333; text-decoration:underline; line-height:10px; }

#ys_superbar { width:200px !important; text-align:right; font:11px Arial !important;  height:10px !important;}



#ys_social_top_hr { margin-bottom:5px; margin-top:5px; clear:both; }
#ys_social_media {height:26px;display:inline-block;vertical-align:middle;margin-left:10px; }
#ys_social_fblike {float:left; width:260px !important; overflow:hidden !important;}
#ys_social_tweet {float:left;}
#ys_social_v_separator {margin-left:10px;margin-right:10px;float:left;}
#ys_social_bottom_hr { margin-top:5px;}
#ys_social_pinterest {float:left;}

.yui-panel-container { left:0 !important;}

.itemSocialWrap .c2gp { float:left; width:185px; padding:5px 0 0 0;}

.socWrap {padding: 0 20px 0 0; }

.widthFlag { position:absolute; margin-left:4px;}

.tellHead { text-align: center;
height: 54px;
background: #ffffff;
padding: 10px 20px 0 20px;}

.tellWrap { padding:12px 0 0 0;}

.tellTtl {text-align:center; font-size:22px; padding:15px 0 15px 0; background:#002852; color:#ffffff;}

.tellWrap .c1 { float:left; width:250px; padding:0 0 0 45px; }
.tellWrap .c2 { float:left; width:250px; padding:0 0 0 45px; }
.tellWrap textarea{width:222px;height:109px;}
.tellWrap .but {margin:14px 0 5px 0;}





#overlayBes{
	position: absolute;
	display:none;
	top: 0;
	left: 0;
	z-index: 105;
	width: 0 !important;
	height: 0 !important;
	background:#000;
	}

/*-----------------------------------------------------------------------------

  CSS Magic

-----------------------------------------------------------------------------*/

.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
  .clearfix {display:block;}
/* End hide from IE Mac */










